<!DOCTYPE html>
<html>

<head>
    <title>Show Data</title>
    <link rel="stylesheet" href="styles/style.css">
</head>

<body>
    <table>
        <tr>
            <th>User Id</th>
            <th>Id</th>
            <th>Title</th>
            <th>Body</th>
        </tr>
        <% data.forEach((element)=> { %>
            <tr>
                <td>
                    <%= element['userId'] %>
                </td>
                <td>
                    <%= element['id'] %>
                </td>
                <td>
                    <%= element['title'] %>
                </td>
                <td>
                    <%= element['body'] %>
                </td>
            </tr>
            <% }) %>
    </table>
</body>

</html>